#import "../fragments/contentBlockInterfaceParts.gql"
#import "../fragments/contentBlockParts.gql"
query ContentBlockQuery($id: ID!) {
  contentBlock(id: $id) {
    ...ContentBlockParts
    ...ContentBlockInterfaceParts
  }
}
